# Gimp.Image.prototype.reorder_item

    function reorder_item(item: Gimp.Item, parent: Gimp.Item, position: Number(gint)): Boolean {
        // Gjs wrapper for gimp_image_reorder_item()
    }

Reorder the specified item within its item tree

This procedure reorders the specified item within its item tree.

Since 2.8

item

  The item to reorder.

parent

  The new parent item.

position

  The new position of the item.

Returns

  TRUE on success.